Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

List of all members
opencc::ShouldNotBeHere Class Reference
Inheritance diagram for opencc::ShouldNotBeHere:

## Additional Inherited Members
Public Member Functions inherited from opencc::Exception
| Exception (const std::string &_message)
virtual const char * | what () const noexcept
Protected Attributes inherited from opencc::Exception
std::string | message

The documentation for this class was generated from the following file:

- Exception.hpp